The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Why am I getting conflicting php versions?

Discussion in 'General Discussion' started by Jesepi, Jul 3, 2006.

  1. Jesepi

    Jesepi Member

    Sep 1, 2004
    Likes Received:
    Trophy Points:
    I've run apache update multiple times have selected different versions of php using both the command line as well as the WHM apache update section. /cpup --force has also been ran, and then another go at apache update, but nothing helps.

    if using the command line, php -v returns:

    But if I view a phpinfo page in my browser... I get...

    Any ideas/suggestions?

Share This Page